@import url("../../parts/styles_lt4/global.css");
body {
    font-family: Arial, Verdana, sans-serif;
    font-size: 11pt;
    margin: 0;
    padding: 0;
    background: #fff;
}
body.home, body.inner {
	background: url(images/bodybg.jpg) no-repeat top center;
	background-size: cover;
	background-attachment: fixed;
}
.allContainer {
    margin: 0;
    zoom: 1;
}
.widthContainer {
    width: 1010px;
    margin-left: auto;
    margin-right: auto;
    text-align: left;
}

.contentBG {
	position: relative;
    color: #000;
    background: #ffffff;
    background: linear-gradient(to bottom, #dde2af 0%, #ffffff 30%);
    border: 2px solid white;
}

.editorContentMain {
    color: #000;
    background: white;
}

header.page .banner {
    position: relative;
    height: 220px;
    margin: 0;
}
header.page .banner > a {
    display: inline-block;
    text-decoration: none;
}
header.page .banner .title {
    position: absolute;
    top: 63px;
    left: 110px;
    display: block;
    border: none;
    font-size: 30pt;
}

.searchSocial { bottom: auto; top: 15px; }

.mainTable {
    width: 100%;
    border-collapse: collapse;
    margin: 0;
    border: 0;
}

.mainTable td.column {
    vertical-align: top;
    text-align: left;
    padding: 0
}

.mainTable td.centerColumn {
    padding: 15px;
}

.mainTable td.leftColumn {
    width: 250px;
    max-width: 250px;
    padding: 15px 0 15px 15px;
}
.mainTable td.rightColumn {
    width: 270px;
    max-width: 300px;
    padding: 15px 15px 15px 0;
}
.mainTable td.leftColumn,
.mainTable td.centerColumn,
.mainTable td.rightColumn { color: inherit; }


a { color: #485e2a; }
a:hover, a:focus { color: #000; outline: none; }
:focus { outline: none; }
input:focus { background: #ffffcc; color: #000; }


h1, .centerColumn section h2 {
    font-size: 45px;
    font-weight: normal;
    line-height: 115%;
    color: #485e2a;
    text-align: center;
    margin: 10px 0;
    font-family: "Alex Brush", "Francois One", Arial, sans-serif;
}
.centerColumn article h2,
.centerColumn section h3,
.centerColumn article h3 {
    font-size: 120%;
    text-align: left;
}
div.readmore { font-weight: bold; }
.centerColumn .box, 
.centerColumn > main > article, 
.centerColumn > main > .item { }
.centerColumn .box > h1 {
    margin-bottom: 10px;
}
.centerColumn .box > .body, .editorContentMain {}
.attachments {}
.centerColumn a, .editorContentMain a {}
.centerColumn a:hover, .editorContentMain a:hover {}


.leftColumn .box {
    margin-bottom: 10px;
    background: #c1cbd3;
    padding: 5px;
    border-radius: 7px;
}

.leftColumn .box h2 {
    color: #fff;
    background: #3b536d;
    font-size: 24px;
    font-weight: normal;
    line-height: 115%;
    text-align: center;
    padding: 8px 0;
    border-radius: 5px 5px 0 0;
    font-family: Oswald, "Francois One", Arial, sans-serif;
}
.leftColumn .box .body, .editorContentLeft { padding: 5px; }
.leftColumn a, .editorContentLeft a {}
.leftColumn a:hover, .editorContentLeft a:hover {}


.rightColumn .box {
    margin-bottom: 10px;
    background: #c1cbd3;
    padding: 5px;
    border-radius: 7px;
}
.rightColumn .box h2 {
    font-family: Oswald, "Francois One", Arial, sans-serif;
    color: #fff;
    background: #3b536d;
    font-size: 24px;
    font-weight: normal;
    line-height: 115%;
    text-align: center;
    padding: 8px 0;
    border-radius: 5px 5px 0 0;
}
.rightColumn .box .body, .editorContentRight { padding: 5px; }
.rightColumn a, .editorContentRight a {}
.rightColumn a:hover, .editorContentRight a:hover {}


footer.main {
	background: #291c17;
    color: #fff;
    padding: 60px 0 30px 0;
    margin-top: -40px;
    border-top: 1px solid white;
}
footer.main .text, footer.main .text2 {
	font-family: "Fira Sans Condensed", Arial, sans-serif;
    font-size: 10pt;
    text-align: center;
    font-weight: normal;
    white-space: pre-wrap;
    color: white;
    padding: 4px;
}
footer.main .text2 { color: #8ca954; }

footer.misc {
    position: relative;
    text-align: center;
}
footer.misc a, footer.misc a.small { color: #8b9f9d; }
footer.misc a:focus, footer.misc a.small:focus, footer.misc a:hover { color: #000; text-decoration: underline; }


footer nav ul { text-align: center; margin: 0; }
footer nav ul li {
    list-style-position: outside;
    list-style-type: none;
    display: inline-block;
    border-right: 1px solid #fff;
    padding-right: 3px;
    margin: 0 0 3px 3px;
    line-height: 100%;
    font-size: 8.5pt;
}
footer nav ul li:last-child { border-right: none; }
footer nav ul li a {
    font-weight: normal;
    padding: 1px 3px;
    text-decoration: none;
}

footer .verticalLogo_text {}
footer .verticalLogo_text a {}
footer .verticalLogo_text a:hover {}


/* all navs */
nav li a {}
nav > ul > li > a { font-weight: normal; }
nav li.current > a, nav li.open > a, nav li:hover > a {}

/* block navs */
nav.block a, nav.topLevelBlock > ul > li > a {
    font-size: 11pt;
    padding: 0.5em 1em;
}
nav.block > ul > li > a {}
nav.block li.current > a, nav.block li.open > a, nav.block li:hover > a {}

/* vertical */
nav.vertical {
    margin-bottom: 10px;
}
nav.vertical > ul > li > a {
    color: #fff;
    background: #486A13;
    margin-bottom: 2px;
    border-radius: 7px;
    text-transform: uppercase;
    font-weight: normal;
}
nav.vertical > ul > li.current > a,
nav.vertical > ul > li.open > a,
nav.vertical > ul > li:hover > a,
nav.vertical > ul > li > a:focus {
    color: #fff;
    background: #2A1D18;
}
nav.vertical li li > a {
    color: #fff;
    margin-bottom: 2px;
    border-radius: 4px;
}
nav.vertical li li.current > a,
nav.vertical li li.open > a,
nav.vertical li li > a:hover,
nav.vertical li li > a:focus {
    color: #fff;
    background: #2A1D18;
}

/* horizontal */
nav.horizontal { background: none; }
nav.horizontal > ul > li {
    display: inline-block;
    padding-right: 3px;
    margin: 0 0 3px 3px;
    line-height: 100%;
}
nav.horizontal > ul > li:last-child { border-right: none; }
nav.horizontal > ul > li > a {}
nav.horizontal li.current > a, nav.horizontal li.open > a, nav.horizontal li:hover > a {}

.thetopbar {
	padding: 10px;
	background: #261a15;
	border-bottom: 1px solid white;
}

/* horizontal-block */
nav.horizontal.block { text-align: right; }
nav.horizontal.block a { display: block; }
nav.horizontal.block > ul { white-space: nowrap; }
nav.horizontal.block > ul > li {
    margin: 0;
    padding: 0;
    border-right: none;
    line-height: normal;
}
nav.horizontal.block > ul > li > a {
    color: #fff;
    background-color: transparent;
    border: none;
    margin-right: 3px;
    border-radius: 7px;
    text-transform: uppercase;
    font-weight: normal;
}
nav.horizontal.block > ul > li:last-child > a { margin-right: 0; }
nav.horizontal.block > ul > li.current > a,
nav.horizontal.block > ul > li.open > a,
nav.horizontal.block > ul > li:hover > a {
    color: #fff;
    background: #68712A;
}
nav.horizontal.block li li > a {
    color: #fff;
    border-radius: 4px;
}
nav.horizontal.block li li.current > a,
nav.horizontal.block li li.open > a,
nav.horizontal.block li li > a:hover {
    color: #fff;
    background: #261A15;
}
nav.horizontal.block > ul > li.open > a {
    position: relative;
    z-index: 1002;
    border-radius: 7px 7px 0 0;
}

/* triangle */
nav.menu > ul .triangle { margin-top: 2px; /* opacity: 1.0; */ }

/* subsections */
nav.subsections.box { background: transparent; }
nav.subsections.box h2 { text-align: left; color: #485e2a; background: transparent; }
nav.subsections ul { list-style-type: none; }
nav.subsections a { color: #284018; text-decoration: none; }
nav.subsections li.open > a, nav.subsections li.current > a { text-decoration: underline; }
nav.subsections li.actual > a { color: #669933; }


/* menus */
nav.vertical.menu > ul ul, nav.horizontal.menu > ul ul {
    background-color: #68712A;
    width: 240px;
    text-align: left;
    border-radius: 8px;
    box-shadow: -7px 7px 10px rgba(0, 0, 0, 0.1);
    padding: 5px;
}
nav.vertical.menu > ul ul { background-color: #486a13; }

nav.horizontal.menu.block > ul > li > ul { border-radius: 0 7px 7px 7px; }
/* nav.horizontal.menu.block > ul > li > ul > li:first-child > a {  border-top-right-radius: 5px; } */

/* calendar */
.calMonth table {
    border: none;
    background-color: #495f2e;
    border-spacing: 1px;
    border-collapse: separate;
    font-size: 90%;
}

.calMonthHeading {
    background-color: #495f2e;
    border: none;
    font-size: 90%;
}

.calDayHeading th {
    background: #5a6c37;
    color: #ddd;
}

.calDay {
    color: #333;
    background: #dfe6d9;
}

.calMonth td,
.calMonth th {
    border: none;
}

.calGrayDay {
    background: #a2b395;
    color: #333;
}

.calToday {
    background-color: #ffffdd;
    filter: none;
}

.eventTip {
    color: black;
    border-color: #525200;
    background-color: #ffff88;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
}

.border1 { border: 1px solid #d4d6c8; display: inline-block; font-size: 0;}
.border2 { border: 8px solid white; display: inline-block; }
.slider_owl { 
	position: relative;
	overflow: hidden;
	display: inline-block;
	width: 435px;
	height: 289px;
	border: 1px solid #d3d5c7;
}
.mainTable td.column .slider_owl * { max-width: none !important; }
.slider_owl .owl-nav { display: none; }
.slider_owl div.owl-item,
.slider_owl div.item { 
	position: relative;
	display: inline-block;
	width: 435px;
	height: 289px;
}
.slider_owl .description { 
	box-sizing: border-box;
	position: absolute; 
	bottom: 0; left: 0; right: 0;
	padding: 10px;
	background: #555;
	background: rgba(0,0,0,0.3);
	color: #eee;
	text-align: center;
	font-size: 12pt;
}
.slider_owl .description a { color: #fff; text-decoration: underline; }
.slider_owl .description a:hover { color: #ccc; } 
.slider_owl div.owl-dots { 
	position: absolute;
	top: -5px; left: 0; right: 0;
}
.slider_owl div.owl-dots .owl-dot span { border: 1px solid white; }
.slider_owl div.owl-dots .owl-dot.active span { background: #333; }

